.themestek-box-blog.ts-blogbox-style-6 .themestek-box-content {
	padding: 25px 0 0 0;
}
.ts-blogbox-style-6.themestek-box-blog .ts-featured-wrapper img {
	width: 100%;
	border-radius: 30px;
}
.ts-blogbox-style-6 .ts-entry-meta-wrapper span.ts-meta-line.cat-links:first-child::after,
.ts-blogbox-style-6 .ts-featured-meta-wrapper span.ts-meta-line.cat-links::after {
	content: none;
}
.ts-blogbox-style-6 .ts-featured-meta-wrapper {
	display: flex;
	align-items: center;
	justify-content: space-between;
	position: relative;
	margin-bottom: 30px;
}
.ts-blogbox-style-6 .ts-featured-meta-wrapper::before {
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	width: 100%;
	height: 1px;
	margin: 0 auto;
	background-color: #00000033;
}
.ts-blogbox-style-6 .ts-entry-meta-wrapper span.ts-meta-line.cat-links,
.ts-blogbox-style-6 .ts-featured-meta-wrapper span.ts-meta-line.cat-links {
	border-radius: 50px;
}
.ts-blogbox-style-6 .ts-entry-meta-wrapper span.ts-meta-line,
.ts-blogbox-style-6 .ts-featured-meta-wrapper span.ts-meta-line {
	margin: 0;
	text-transform: uppercase;
}
.ts-blogbox-style-6 .ts-featured-meta-wrapper span.ts-meta-line.posted-on {
	padding: 0 0 0 6px;
	background-color: var(--tste-optico-primary-greycolor);
}
.ts-blogbox-style-6 .ts-featured-meta-wrapper span.ts-meta-line i {
	display: none;
}
.ts-blogbox-style-6.themestek-box-blog .themestek-box-content h4 {
	font-size: 26px;
	line-height: 34px;
	margin-bottom: 15px;
	font-weight: 600;
}
.ts-blogbox-style-6 .themestek-read-more-link a {
	position: relative;
	font-size: 14px;
	line-height: 24px;
}
.ts-blogbox-style-6 .themestek-read-more-link a::after {
	content: '\e851';
	font-family: "ts-optico-icons";
	font-size: 20px;
	display: inline-block;
	margin-left: 14px;
	position: relative;
	top: 2px;
}
.themestek-boxes-element-blog-style-6.themestek-boxes-view-carousel .themestek-boxes-row-wrapper{
	border-radius: 30px;
	overflow: hidden;
}
/* Bg Color */
.ts-elementor-bg-color-skincolor .ts-blogbox-style-6 .ts-featured-meta-wrapper span.ts-meta-line.cat-links {
	background-color: var(--tste-optico-primary-darkbgcolor);
}
.ts-elementor-bg-color-darkgrey .ts-blogbox-style-6 .ts-featured-meta-wrapper .ts-meta-line.posted-on a:hover,
.ts-elementor-bg-color-primarydarkgrey .ts-blogbox-style-6 .ts-featured-meta-wrapper .ts-meta-line.posted-on a:hover {
	color: var(--tste-optico-skincolor);
}
.ts-elementor-bg-color-skincolor .ts-blogbox-style-6 .ts-featured-meta-wrapper span.ts-meta-line.posted-on {
	background-color: var(--tste-optico-skincolor);
}
.ts-elementor-bg-color-darkgrey .ts-blogbox-style-6 .themestek-box-desc,
.ts-elementor-bg-color-darkgrey .ts-blogbox-style-6 .themestek-read-more-link a:not(:hover),
.ts-elementor-bg-color-darkgrey .ts-blogbox-style-6 .themestek-box-blog .themestek-box-desc,
.ts-elementor-bg-color-darkgrey .ts-blogbox-style-6.themestek-box-blog .themestek-box-title h4 a:not(:hover),
.ts-elementor-bg-color-darkgrey .ts-blogbox-style-6 .ts-featured-meta-wrapper .ts-meta-line a,
.ts-elementor-bg-color-primarydarkgrey .ts-blogbox-style-6 .themestek-box-desc,
.ts-elementor-bg-color-primarydarkgrey .ts-blogbox-style-6 .themestek-read-more-link a:not(:hover),
.ts-elementor-bg-color-primarydarkgrey .ts-blogbox-style-6 .themestek-box-blog .themestek-box-desc,
.ts-elementor-bg-color-primarydarkgrey .ts-blogbox-style-6.themestek-box-blog .themestek-box-title h4 a:not(:hover),
.ts-elementor-bg-color-primarydarkgrey .ts-blogbox-style-6 .ts-featured-meta-wrapper .ts-meta-line a,
.ts-elementor-bg-color-skincolor .ts-blogbox-style-6 .ts-featured-meta-wrapper .ts-meta-line a,
.ts-elementor-bg-color-skincolor .ts-blogbox-style-6 .themestek-box-desc,
.ts-elementor-bg-color-skincolor .ts-blogbox-style-6 .themestek-read-more-link a,
.ts-elementor-bg-color-skincolor .ts-blogbox-style-6 .themestek-box-blog .themestek-box-desc,
.ts-elementor-bg-color-skincolor .ts-blogbox-style-6.themestek-box-blog .themestek-box-title h4 a {
	color: #ffffff;	
}
.ts-elementor-bg-color-skincolor .ts-blogbox-style-6 .ts-featured-meta-wrapper .ts-meta-line.posted-on a:hover,
.ts-elementor-bg-color-skincolor .ts-blogbox-style-6 .themestek-read-more-link a:hover,
.ts-elementor-bg-color-skincolor .ts-blogbox-style-6.themestek-box-blog .themestek-box-title h4 a:hover {
	color: var(--tste-optico-primary-darkbgcolor);
}
.ts-elementor-bg-color-darkgrey .ts-blogbox-style-6 .ts-featured-meta-wrapper::before,
.ts-elementor-bg-color-skincolor .ts-blogbox-style-6 .ts-featured-meta-wrapper::before,
.ts-elementor-bg-color-primarydarkgrey .ts-blogbox-style-6 .ts-featured-meta-wrapper::before {
	background-color: #ffffff85;
}
.ts-elementor-bg-color-darkgrey .ts-blogbox-style-6 .ts-featured-meta-wrapper span.ts-meta-line.posted-on,
.ts-elementor-bg-color-primarydarkgrey .ts-blogbox-style-6 .ts-featured-meta-wrapper span.ts-meta-line.posted-on {
	background-color: var(--tste-optico-primary-darkbgcolor);
}